Teknisk informace: Stöd för Ruby-versioner

6/14/2017
1 minut
Róbert Kováčik

Användarna av Serverlösningen pro Easy Redmine kan ha märkt ett meddelande na serveru vid start v aplikaci: "Stöd for Ruby-version lägre än 2.3 Kommer att upphöra 2017."

Officiellt slut på support kommer att meddelas i god tid. Předběžné datum är i samband med släppet od verze 2016.08 (sloutet v září). Chcete-li vyhledat informace o nejnovějších doporučeních pro správce serveru Easy Redmine při aktualizaci Ruby až na verzi 2.3.3, která je součástí nové verze. Det hjälper till att förbättra prestandan för applikationen och du behöver inte hantera två uppgraderingar när ER 2016.08 släpps. Vår doporučení pro Ruby-hantering är att använda RVM (https://rvm.io/).

Prova Easy Redmine za 30 dagarů zdarma

Kompletní funkce, SSL-skyddad, dagliga sakerhetskopior, a geografické platy